/* Header */
header {
  background-position: 0px -14px;
  height: 170px;
  margin: 0 0 3px 0; }

.logo img {
  height: 104px;
  margin: 4px 7px 0 0;
  width: 125px; }

#HeaderImages1 {
  display: inline-block;
  height: 90px;
  margin: 10px 24% 0px 0px;
  width: 75%; }

.HeaderImages {
  height: 90px;
  margin: 0 1% 0 0px;
  width: 135px; }

#HeaderImage1 {
  background-position: -150px -91px;
  display: inline-block; }

#HeaderImage2 {
  background-position: -150px -273px;
  display: inline-block; }

#HeaderImage3 {
  background-position: -150px -182px;
  display: inline-block; }

#HeaderImage4 {
  background-position: -150px -364px;
  display: none; }

#HeaderImage5 {
  display: none; }

#SiteNameLine1 {
  font-size: 2.0em;
  margin: 0px 0 9px 0;
  width: 100%; }

#SiteNameLine2 {
  float: right;
  font-size: 1.7em;
  margin: 4px 0 7px 0;
  width: 65%; }

#PhoneNumber {
  float: left;
  font-size: 1.5em;
  height: 34px;
  line-height: 34px;
  margin: 0 0 0 0;
  width: 35%; }

/* Form */
#CheckEligiblityForm {
  float: right;
  height: 190px;
  width: 54.5%; }

#NonArticleForm {
  background: url(../images/FormBG.png) repeat -50px -17px;
  padding: 0 190px 0 60px; }

/* #CheckEligiblityForm,  */
.webform-submission-bdyqt-zkwt-form {
  height: 190px;
  margin: 0;
  padding: 0 10px 0 0;
  width: 100%; }
  .webform-submission-bdyqt-zkwt-form fieldset {
    float: right;
    margin: 6px 0 0 0;
    width: 54%; }
  .webform-submission-bdyqt-zkwt-form p {
    line-height: 16px;
    margin: 0 0 6px 15px;
    padding: 10px 6px 4px 0px;
    font-size: 1.1em; }
  .webform-submission-bdyqt-zkwt-form input {
    border-radius: 3px;
    color: #666666;
    font-size: 1.1em;
    height: 31px;
    padding: 0 10px;
    width: 100%; }
  .webform-submission-bdyqt-zkwt-form .compact-form-wrapper {
    margin: 2px 4% 8px 2px; }
  .webform-submission-bdyqt-zkwt-form label {
    border-radius: 3px;
    color: #666666;
    font-size: 1.1em;
    height: 31px;
    padding: 0 5px;
    width: 55%;
    color: #555555;
    font-weight: normal;
    font-size: 1.1em;
    padding: 3px 0 0 0; }

.webform-submission-bdyqt-zkwt-form > div > input[type="submit"] {
  float: left;
  margin: 2px 0 0 7%;
  width: 100px; }

.SubmitButton {
  float: left;
  font-size: 1.1em;
  height: 31px;
  margin: 1px 0 0 7%;
  padding: 5px 0 0 0;
  top: 1px;
  width: 100px; }

.WomanPassport2 {
  background: url(../images/WomanPassport.png) no-repeat 0px 0px;
  display: inline-block;
  width: 180px;
  height: 196px;
  position: absolute;
  right: 10px;
  top: 17px; }

#webform-component-passports_ {
  background: url(../images/Passports4.png) no-repeat 0 0;
  float: left;
  height: 85px;
  margin: 0 0 0 7%;
  width: 115px; }

#Passports {
  background: url(../images/Passports4.png) no-repeat 0% 0px;
  display: inline-block;
  height: 130px;
  padding: 10px 0 0 0;
  width: 95%; }

#Passports > #CheckEligiblityFormSubmit {
  float: left;
  margin: 2px 0 0 2%;
  width: 100px; }

#CheckEligiblity {
  margin: 0 0 0 80px; }
  #CheckEligiblity #CheckEligiblity table tr td a {
    font-size: 1.2em;
    padding: 0px 50px 3px 40px;
    display: block; }

.ContactFrom form input.form-text, .ContactFrom form input.form-email, .ContactFrom form textarea {
  width: 80%; }

/* Video */
#VideoDisclaimerFrame {
  border-top: 2px solid #ffffff;
  height: 148px;
  position: relative;
  top: -8px;
  width: 100%; }

#VideoDisclaimer {
  background-color: #4b4b4b;
  color: #ffffff;
  font-size: 1.1em;
  height: 100%;
  width: 55%;
  float: right;
  line-height: 1.4em;
  padding: 20px 20px; }

#VideoDisclaimerReplay {
  background: url(../images/VideoBGreplay.png) no-repeat 50% -215px;
  background-size: auto auto;
  cursor: pointer;
  float: left;
  height: 146px;
  width: 45%; }

#VideoReplayButton {
  background: url(../images/Replay.png) no-repeat;
  display: inline-block;
  height: 46px;
  margin: 10px;
  width: 46px;
  background-size: cover; }

#VideoDisclaimerReplayText {
  background-color: #192e78;
  color: #ffffff;
  display: inline-block;
  margin: 45px 0 0 0;
  opacity: 0.8;
  padding: 4px 0 4px 0;
  text-align: center;
  width: 100%;
  font-size: 1.1em; }

#VideoForm {
  height: 190px; }

#Video {
  background: url(../images/VideoBG.png) no-repeat center -217px;
  display: table;
  float: left;
  height: 190px;
  padding: 149px 0 0 0;
  width: 45%; }
  #Video .VideoText {
    background-color: #1a296b;
    color: #ffffff;
    display: table-cell;
    filter: alpha(opacity=50);
    line-height: 30px;
    height: 20px;
    opacity: 0.8;
    padding: 4px 7px;
    text-align: center;
    vertical-align: bottom; }

/* Navigation */
nav {
  height: 100%; }

#MobileNav {
  font-size: 1.2em;
  margin: 2px 0 0 0; }

#MobileContact {
  display: none; }

/* Content */
article {
  margin: 0; }
